/** 
 * Typography - The Learning Staircase
 */

.typography {font-family:Tahoma, Geneva, sans-serif;}
.typography h1 {color:#512c7b; font-size:24px; line-height:26px; font-weight:bold; padding:0px 0px 10px 0px; border-bottom:dashed 1px #512c7b; margin:0px 0px 20px 0px; width:400px; text-transform:uppercase;}
.typography h2 {color:#512c7b; font-size:20px; padding:0px 0px 10px 0px; margin:0px; font-weight:bold;}
.typography h3 {font-size:16px; color:#512c7b; line-height:20px; font-weight:normal; padding:0px 0px 5px 0px; margin:0px;}
.typography h4 {color:#6d6e71; font-size:16px; font-weight:bold; margin:0px; padding:0px 0px 15px 0px;}
.typography h5 {color:#512c7b; font-size:14px; line-height:18px; font-weight:bold; padding:0px 0px 5px 0px; margin:0px;}
.typography p {font-size:13px; color:#6d6e71; line-height:19px; font-weight:normal; margin:0px; padding:0px 0px 10px 0px;}
.typography ul, .typography ol {display:block; padding:0px 0px 15px 15px; margin:0px 0px 0px 10px;}
.typography li {font-size:13px; line-height:19px; color:#6d6e71; padding:0px 0px 5px 0px; margin:0px; list-style:url(../images/listStyle.png);} 
.typography hr {clear:both; padding:0px; margin:20px auto 20px auto; border:none; background:none; border-top:1px dashed #966dc3; width:70%; float:none;}
.typography a {color:inherit; text-decoration:underline;}
.typography .emailAdd {color:inherit;}

/* COLOURED TEXT */
.typography .red {color:#e02722;}
.typography .green {color:#58b147;}
.typography .purple {color:#502c7a;}
.typography .blue {color:#25aae1;}
.typography .yellow {color:#facd0f;}
h1.red {color:#e02722; border-bottom:dashed 1px #e02722;}
h1.green {color:#58b147; border-bottom:dashed 1px #58b147;}
h1.blue {color:#25aae1; border-bottom:dashed 1px #25aae1;}
h1.yellow {color:#facd0f; border-bottom:dashed 1px #facd0f;}
.typography li.red {color:#6D6E71; list-style:url(../images/listStyle-Red.png);}
.typography li.green {color:#6D6E71; list-style:url(../images/listStyle-Green.png);}
.typography li.blue {color:#6D6E71; list-style:url(../images/listStyle-Blue.png);}
.typography li.yellow {color:#6D6E71; list-style:url(../images/listStyle-Yellow.png);}

/* TABLES */
.typography table {width:100%; padding:0px; border:none; margin:0px 0px 20px 0px;}
.typography th {padding:10px 10px 10px 10px; margin:0px; border:none; color:#512c7b; font-size:16px; line-height:18px; font-weight:normal; background:none; text-align:left; border-bottom:dashed 1px #512c7b;}
.typography tr {padding:0px; margin:0px; border:none; vertical-align:top;}
.typography td {border:none; padding:10px 10px 10px 10px; margin:0px; font-size:12px; color:#6d6e71; line-height:18px;}

/* LINK ICONS - shows type of file
------------------------------------ */
/*
.typography a[href$=".pdf"],
.typography a[href$=".PDF"],
.typography a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
}
.typography a[href$=".doc"],
.typography a[href$=".DOC"],
.typography a.doc {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_word.png) no-repeat left center;
}
.typography a[href$=".xls"],
.typography a[href$=".XLS"],
.typography a.xls {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_excel.png) no-repeat left center;
}
.typography a[href$=".gz"],
.typography a[href$=".GZ"],
.typography a[href$=".gzip"],
.typography a[href$=".GZIP"],
.typography a[href$=".zip"],
.typography a[href$=".ZIP"],
.typography a.archive {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_zip.png) no-repeat left center;
}
.typography a[href$=".exe"],
.typography a[href$=".EXE"],
.typography a.application {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/application.png) no-repeat left center;
}
*/
/* GENERAL BUTTONS */
.typography .purpleBtn, #contentHolder .typography .purpleBtn {font-size:12px; color:#FFF; display:inline-block; margin:0px; padding:7px 15px 7px 15px; text-transform:uppercase; background:url(../images/buttons/categoryProdBtn.png) left bottom repeat-x #522c7c; text-decoration:none; font-weight:normal; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.typography .purpleBtn:hover, #contentHolder .typography .purpleBtn:hover {color:#facd0f; text-decoration:none;}
.typography .greenBtn, #contentHolder .typography .greenBtn {font-size:12px; color:#FFF; display:inline-block; margin:0px; padding:7px 15px 7px 15px; text-transform:uppercase; background:url(../images/buttons/categoryProdBtnGreen.png) left bottom repeat-x #57B247; text-decoration:none; font-weight:normal; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.typography .greenBtn:hover, #contentHolder .typography .greenBtn:hover {color:#facd0f; text-decoration:none;}
.typography .redBtn, #contentHolder .typography .redBtn {font-size:12px; color:#FFF; display:inline-block; margin:0px; padding:7px 15px 7px 15px; text-transform:uppercase; background:url(../images/buttons/categoryProdBtnRed.png) left bottom repeat-x #E02723; text-decoration:none; font-weight:normal; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.typography .redBtn:hover, #contentHolder .typography .redBtn:hover {color:#facd0f; text-decoration:none;}
.typography .blueBtn, #contentHolder .typography .blueBtn {font-size:12px; color:#FFF; display:inline-block; margin:0px; padding:7px 15px 7px 15px; text-transform:uppercase; background:url(../images/buttons/categoryProdBtnBlue.png) left bottom repeat-x #25AAE1; text-decoration:none; font-weight:normal; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.typography .blueBtn:hover, #contentHolder .typography .blueBtn:hover {color:#facd0f; text-decoration:none;}
/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
}
.typography img.right {
	float: right;
	margin:0px 0px 20px 20px;
}
.typography img.left {
	float: left;
	margin:0px 20px 20px 0px;
}
.typography img.leftAlone {
	float: left;
	margin:0px 100% 20px 0px;
}
.typography img.center {
	float: none;
	margin:0px auto 20px auto;
	display: block;
}
